{
  "annotations": {
    "changelogDate": "20251210161129"
  },
  "applications": ["*"],
  "dto": "mapstruct",
  "fields": [
    {
      "fieldName": "nome",
      "fieldType": "String"
    },
    {
      "fieldName": "testo",
      "fieldType": "String"
    },
    {
      "fieldName": "documento",
      "fieldType": "Blob"
    },
    {
      "fieldName": "validoDal",
      "fieldType": "Instant"
    },
    {
      "fieldName": "validoAl",
      "fieldType": "Instant"
    }
  ],
  "name": "ModelloLiberatoria",
  "relationships": [
    {
      "otherEntityName": "struttura",
      "otherEntityRelationshipName": "moduliLiberatorie",
      "relationshipName": "struttura",
      "relationshipSide": "left",
      "relationshipType": "many-to-one"
    }
  ],
  "searchEngine": "no",
  "service": "serviceImpl"
}
